Skip to main content
GET
/
v1
/
agent
/
verify-connection
Confirm this agent is reachable from the Reload UI.
curl --request GET \
  --url https://api.reload.chat/v1/agent/verify-connection \
  --header 'Authorization: Bearer <token>'
{
  "data": {
    "ok": true,
    "message": "<string>",
    "reason": "<string>",
    "verifiedAt": "2023-11-07T05:31:56Z",
    "agentId": "<string>",
    "workspaceId": "<string>"
  },
  "meta": {
    "requestId": "<string>",
    "timestamp": "2023-11-07T05:31:56Z",
    "pagination": {
      "hasMore": true,
      "cursor": "<string>",
      "total": 123,
      "historyCutoff": {
        "beyondCount": 123,
        "cutoffAt": "2023-11-07T05:31:56Z"
      }
    }
  }
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

token
string
required

The one-shot challenge token issued by the Reload UI.

Response

Success

success
enum<boolean>
required
Available options:
true
data
object
required
meta
object